<?php
	function qxpd($admin,$uadmin){
	if($admin == 1)
	{//如果是超级管理员
		
		//副超管无法修改超管密码
		if($uadmin == 1 && MYID != WAPID)
		{
			$mod = false;
		}else{
			//超管可以修改站长和普通用户的密码
			$mod = true;
		}
		
	}elseif($admin == 2){
	//如果权限是正站长2ad
		if($admin == 2 && MYID == WAPID)
		{
			//站长无法修改超管密码
			if($uadmin == 1)
			{
				$mod = false;
			}else{
				$mod = true;
			}
		}else{
		//权限是副站长
			if($uadmin == 1 || $uadmin ==2)
			{
			//无法修改超管或者站长密码
				$mod = false;
			}else{
			//只可对普通权限的用户执行修改操作
				$mod = true;
			}
		}
	}else{
	$mod = false;
	}
return $mod;	
}